<?php

##################################################

# /login.php

##################################################

define( "LOGIN_CHECKFORM_1", "Veuillez soumettre votre adresse de courrier électronique.." );
define( "LOGIN_CHECKFORM_2", "Veuillez soumettre une adresse de courrier électronique valide." );
define( "LOGIN_CHECKFORM_3", "Veuillez choisir un mot de passe." );
define( "LOGIN_HEADER", "CONNEXION A VOTRE COMPTE" );
define( "LOGIN_EMAIL", "Adresse électronique" );
define( "LOGIN_PASSWD", "Mot de passe" );
define( "LOGIN_BTN_1", "Entrer" );
define( "LOGIN_BTN_2", "Inscription" );
define( "LOGIN_REMEMBER", "Se Souvenir de Moi" );

##################################################

?>
